Section: extra-admin

Depends: nettle, openssl, postgresql, systemd, xz, zeromq

Depends (build): llvm, rustc

Recommends: gnupg, sqlite-fdw

Links: Changelog, QA Page, Report issues

Available versions

Version 0.2.0
amd64 2.0MiB
arm64 1.7MiB
loongson3 1.9MiB
ppc64el 1.9MiB